/* CSS Document */
.fukuokashi {
  clear: both;
  margin: 0 3%;
  padding: 0;
  width: 94%;
  align-items: center;
}
.fukuokashi ul {
  clear: both;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.fukuokashi li {
  overflow: hidden;
  margin: 5px 1%;
  padding: 0;
  float: left;
  width: 48%;
  font-size: 13px;
  letter-spacing: 0;
  color: #4d4d4d;
  font-weight: bold;
}
.timei {
  clear: both;
  margin: 5px auto 0;
  padding: 15px 0 2px 0;
  width: 98%;
  border-top: 2px solid #4d4d4d;
  color: #4d4d4d;
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: bold;
}
.fukuokashi li img {
  width: 100%;
  height: auto;
}
.chimei_t {
  clear: bot;
  width: 98%;
  margin: 0 auto;
  padding: 0;
}
.chimei_t img {
  width: 45%;
  margin: 0;
  padding: 0;
  height: auto;
}
.chimei_link {
  clear: both;
  overflow: hidden;
  margin: 20px 0 20px;
}
.chimei_link ul {
  clear: both;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
}
.chimei_link li {
  float: left;
  width: 30%;
  margin: 3px 1%;
}
.chimei_link li img {
  width: 100%;
  height: auto;
}
.section_gr {
  clear: both;
  overflow: hidden;
  margin: 0;
  background-color: #00053e;
  padding: 10px 0 0;
}
.zisseki_number {
  clear: both;
  overflow: hidden;
  margin: 0;
  padding: 16px;
  text-align: center;
}
.zisseki_number img {
  width: 100%;
  margin: 0;
  padding: 0;
  height: auto;
}
.zissekih1 {
  clera: both;
  width: 90%;
  margin: 8px auto 25px;
}
.zissekih1 h1 {
  background: linear-gradient(transparent 40%, #e5c78d 40%);
  display: inline;
  font-size: 33px;
  font-weight: 900;
  color: #4d4d4d;
}
#fuku {
  margin-top: -60px;
  padding-top: 60px;
}
#kitakyushu {
  margin-top: -60px;
  padding-top: 60px;
}
#other {
  margin-top: -60px;
  padding-top: 60px;
}
 .insmark_b{width:15%;margin:30px auto 0;}
    .insmark_b img{width:100%;height:auto;}

@media (min-width: 767px) {
  .fukuokashi li {
    width: 23%;
  }
  .chimei_t img {
    width: 24%;
  }
  .chimei_link {
    width: 50%;
    margin: 20px 0 10px 30px;
  }
  .s_05 .accordion_one .accordion_header {
    transition-duration: 0s;
  }
  .s_05 .accordion_one .accordion_header:hover {
    opacity: 0.5 !important;
    height: 21px !important;
  }
  .zissekih1 {
    text-align: center;
  }
  .zisseki_number {
    max-width: 1200px;
    margin: 0 auto;
  }
  .insmark_b {
    width: 60px;
  }
}